Error

two or more packages specified (libgecodeflatzinc36 libsane-extras)